src-git-full base https://git.openwrt.org/openwrt/openwrt.git^45bf30e062204b8eb9b724c43e6273aae2a5e55a
src-git packages https://git.openwrt.org/feed/packages.git^b9883eb8a2f9efbda000eadc2c679ec811c6be8d
src-git luci https://git.openwrt.org/project/luci.git^2da1efba3859df23fca35096b8e9d7e0821e0d8e
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
